.bstrap30 .panel-default>.panel-heading {
    color: whitesmoke !important;
    background-color: #fdb913 !important;
    border-color: #ddd !important;
    font-weight: 800 !important;
}

.tabsProC.dnnsharp-container p {
    font-size: 1rem !important;
}

/*------------------------------------*\
    #Foundations
\*------------------------------------*/

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    font-size: 100%;
    font-family: 'Droid Sans', sans-serif;
    color: #373636;
    background-color: #ededed;
}

.container {
    margin: 0 auto;
    max-width: 1400px;
    width: 90%;
    position: relative;
}

.clearfix:before, .clearfix:after, .row:after {
    content: " ";
    display: table;
}

.clearfix:after, .row:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

::selection {
    background: #009a96;
    color: #ffffff;
}

::-moz-selection {
    background: #009a96;
    color: #ffffff;
}

:focus {
    outline: 0;
}

/*------------------------------------*\
    #Common
\*------------------------------------*/

/* little nicety */

a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

/* Overview link styling */

a.overview {
    padding: 1.5em;
    border: 2px solid #009a96;
    border-radius: 4px;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
    display: block;
}

.ceo-title, .md-title {
    padding-bottom: 5px;
    border-bottom: solid 2px #e2e2e2;
}

.ceo {
    margin-top: 48px;
}

a.overview:hover {
    background-color: #009a96;
    color: #FFF;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* Icons */

.fa {
    font-size: 0.82em;
}

p {
    font-size: 0.94em !important;
    font-weight: 400;
    margin: 1.33em 0;
    padding: 0;
    line-height: 160%;
}

li {
    font-size: 0.94em;
    font-weight: 400;
    margin: .5em 0;
    padding: 0;
}

.tabsProC.dnnsharp-container p {
    font-size: 0.94em;
    font-weight: 400;
    margin: 1.33em 0;
    padding: 0;
    line-height: 160%;
}

.tabsProC.dnnsharp-container li {
    font-size: 0.94rem !important;
    font-weight: 400;
    margin: .5em 0;
    padding: 0;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*------------------------------------*\
    #The Grid
\*------------------------------------*/

.column {
    float: left;
    padding-left: 1em;
    padding-right: 1em;
    margin: 0;
}

.column-grid {
    float: left;
    padding: 0;
    margin: 0;
}

.column.full, .column-grid.full {
    width: 100%;
}

.column.half, .column-grid.half {
    width: 50%;
}

.column.flow-opposite {
    float: right;
}

/* quotes */

.quote {
    text-align: left;
    margin: 0 auto;
    width: 90%;
    color: #fff;
    display: block;
    font-size: 1.5em;
    Padding: 1em;
    font-weight: 700;
}

.quote p {
    font-weight: 700;
}

/* place img at bottom */

.image-wrapper {
    position: absolute;
    bottom: 0;
    max-width: 100%;
}

/*------------------------------------*\
    #Header
\*------------------------------------*/

header {
    width: 100%;
    position: relative;
    height: 1000px;
    background: url("../img/PTA-AubinGrove2.jpg") no-repeat #fff;
    background-size: cover;
    background-position: center center;
}

img#dnn_logo_imgLogo {
    display: inline-block;
    margin: 2em 0;
    padding: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* Main Navigation */

.navigation-wrapper {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 155px;
    background: rgba(55, 54, 54, 0.85);
    border-bottom: 8px solid #009a96;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.primary-menu {
    float: right;
    margin-top: 3.8em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.primary-menu li {
    display: inline;
}

.primary-menu li a {
    font-weight: 700;
    font-size: 0.95em;
    color: #fff;
    text-decoration: none;
    padding-left: 0.5em;
    line-height: 1.2em;
}

.primary-menu li a:visited {}

.primary-menu li a:focus {}

.primary-menu li a:active {}

/* corporate circle colour */

.primary-menu li a#corporate:before {
    font-family: 'FontAwesome';
    font-size: 1.3em;
    content: "\f111";
    padding-right: 0.5em;
    color: #fdb913;
    display: inline-block;
    vertical-align: text-top;
}

/* hover */

.primary-menu li a#corporate:hover {
    color: #fdb913;
}

/* opertionl circle colour */

.primary-menu li a#operational:before {
    font-family: 'FontAwesome';
    font-size: 1.3em;
    content: "\f111";
    padding-right: 0.5em;
    color: #4e2b8a;
    display: inline-block;
    vertical-align: text-top;
}

/* hover */

.primary-menu li a#operational:hover {
    color: #4e2b8a;
}

/* governance circle colour */

.primary-menu li a#governance:before {
    font-family: 'FontAwesome';
    font-size: 1.3em;
    content: "\f111";
    padding-right: 0.5em;
    color: #90c854;
    display: inline-block;
    vertical-align: text-top;
}

/* hover */

.primary-menu li a#governance:hover {
    color: #90c854;
}

/* financial circle colour */

.primary-menu li a#financial:before {
    font-family: 'FontAwesome';
    font-size: 1.3em;
    content: "\f111";
    padding-right: 0.5em;
    color: #006db7;
    display: inline-block;
    vertical-align: text-top;
}

/* hover */

.primary-menu li a#financial:hover {
    color: #006db7;
}

/* Sticky Header Changes */

.navigation-wrapper.navigation-wrapper-small {
    height: 121px;
    background: rgba(55, 54, 54, 1);
}

.navigation-wrapper.navigation-wrapper-small .logo {
    margin: 1em 0;
}

.navigation-wrapper.navigation-wrapper-small .primary-menu {
    margin-top: 3em;
}

/*------------------------------------*\
    #CEO MD Overview
\*------------------------------------*/

.ceo-md-overview {
    background: #fff;
    padding: 5em 0 7em 0;
}

.ceo-md-overview h4, .ceo-md-overview h5 {
    font-weight: 700;
}

.ceo-md-overview h5 {
    color: #009a96;
    margin-top: 0.5em;
    padding-bottom: 1.3em;
    border-bottom: 2px solid #e2e2e2;
}

.ceo-md-overview p span {
    font-style: itali;
}

.ceo-md-overview a {
    display: block;
    margin-top: 2em;
    padding: 1.5em;
    border: 2px solid #009a96;
    border-radius: 4px;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.ceo-md-overview a:hover {
    color: #fff;
    background: #009a96;
}

/*------------------------------------*\
    #Corporate Snapshot
\*------------------------------------*/

corporate-snapshot {
    padding-top: 8em;
}

.corporate-snapshot h2 {
    color: #fdb913;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 1.3em 0 1.8em 0;
    padding-bottom: 1.67em;
    background: url("../img/header-graphic.png") no-repeat bottom right;
    width: 100%;
}

.corporate-snapshot p a {
    color: #fdb913;
    font-weight: 700;
}

.corporate-snapshot a.cs-pdf {
    display: inline-block;
    margin-top: 2em;
    padding: 1.5em 2em;
    border: 2px solid #fdb913;
    border-radius: 4px;
    font-size: 0.93em;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.corporate-snapshot a.cs-pdf:hover {
    background: #fdb913;
    border: 2px solid #fdb913;
    color: #fff;
}

.corporate-snapshot img {
    display: block;
}

/*------------------------------------*\
    #Operational Report
\*------------------------------------*/

.operational-report {
    padding-top: 8em;
}

.operational-report h2 {
    color: #4e2b8a;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 1.3em 0 1.8em 0;
    padding-bottom: 1.67em;
    background: url("../img/header-graphic.png") no-repeat bottom right;
    width: 100%;
}

.operational-report p a {
    color: #4e2b8a;
    font-weight: 700;
}

.operational-report a.or-pdf {
    display: inline-block;
    margin-top: 2em;
    padding: 1.5em 2em;
    border: 2px solid #4e2b8a;
    border-radius: 4px;
    font-size: 0.93em;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.operational-report a.or-pdf:hover {
    background: #4e2b8a;
    border: 2px solid #4e2b8a;
    color: #fff;
}

.operational-report img {
    display: block;
}

.operational-report img.infographic {
    height: 350px;
    width: auto;
    margin: 2.5em auto 0 auto;
}

.operational-report .content-block {
    position: relative;
    padding-bottom: 55%;
    height: 0;
}

/*------------------------------------*\
    #Governance and Compliance\*------------------------------------*/

.governance-and-compliance {
    padding-top: 8em;
}

.governance-and-compliance h2 {
    color: #90c854;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 1.3em 0 1.8em 0;
    padding-bottom: 1.67em;
    background: url("../img/header-graphic.png") no-repeat bottom right;
    width: 100%;
}

.governance-and-compliance p a {
    color: #90c854;
    font-weight: 700;
}

.governance-and-compliance a.gc-pdf {
    display: inline-block;
    margin-top: 2em;
    padding: 1.5em 2em;
    border: 2px solid #90c854;
    border-radius: 4px;
    font-size: 0.93em;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.governance-and-compliance a.gc-pdf:hover {
    background: #90c854;
    border: 2px solid #90c854;
    color: #fff;
}

.governance-and-compliance img {
    display: block;
}

.governance-and-compliance .bstrap30 .panel-default>.panel-heading {
    color: whitesmoke !important;
    background-color: #90c854 !important;
    border-color: #ddd !important;
    font-weight: 800 !important;
}

/*------------------------------------*\
    #Financial Report
\*------------------------------------*/

.financial-report {
    padding: 8em 0 5em 0;
}

.financial-report h2 {
    color: #006db7;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 1.3em 0 1.8em 0;
    padding-bottom: 1.67em;
    background: url("../img/header-graphic.png") no-repeat bottom right;
    width: 100%;
}

.financial-report p a {
    color: #006db7;
    font-weight: 700;
}

.financial-report a.fr-pdf {
    display: inline-block;
    margin-top: 2em;
    padding: 1.5em 2em;
    border: 2px solid #006db7;
    border-radius: 4px;
    font-size: 0.93em;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.financial-report a.fr-pdf:hover {
    background: #006db7;
    border: 2px solid #006db7;
    color: #fff;
}

.financial-report img {
    display: block;
}

.financial-report .bstrap30 .panel-default>.panel-heading {
    color: whitesmoke !important;
    background-color: #006db7 !important;
    border-color: #ddd !important;
    font-weight: 800 !important;
}

/*------------------------------------*\
    #Download Contact
\*------------------------------------*/

.downloads-contact {
    background: #fff;
    margin-top: 3em;
    padding: 5em 0;
}

.downloads-contact h4 {
    font-weight: 700;
    font-size: 0.9em;
    text-transform: uppercase;
    margin-top: 0.5em;
    margin-bottom: 0.9em;
    padding-bottom: 1.3em;
    border-bottom: 2px solid #e2e2e2;
}

.downloads-contact .bigbutton {
    display: block;
    margin-bottom: 1.5em;
    padding: 1.5em;
    border: 2px solid #009a96;
    border-radius: 4px;
    text-align: center;
    color: #373636;
    text-decoration: none;
    font-weight: 700;
}

.downloads-contact a:hover {
    color: #fff;
    background: #009a96;
}

.downloads-contact strong {
    font-weight: bold;
    display: block;
}

.downloads-contact .contact a {
    display: inline-block;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0px;
    text-align: left;
    text-decoration: underline;
    font-weight: 400;
}

.downloads-contact .contact a:hover {
    color: #009a96;
    text-decoration: underline;
    background: transparent;
}

.downloads-contact .download {
    padding-right: 3em;
}

.downloads-contact .download h4 {
    margin-bottom: 2.7em;
}

.downloads-contact .contact {
    padding-left: 3em;
}

/*------------------------------------*\
    #Footer
\*------------------------------------*/

footer {
    width: 100%;
    padding: 3em 0;
    background-color: #373636;
    color: #fff;
}

.trans-logos {
    float: right;
}

.trans-logos a {
    display: inline-block;
    margin: 0.8em 0 0 0.6em;
}

.trans-logos img {
    max-width: 90%;
}

/*------------------------------------*\
    #Media Queries
\*------------------------------------*/

@media only screen and (max-width: 100em) {
    .operational-report .content-block {
        padding-bottom: 60%;
    }
}

@media only screen and (max-width: 95em) {
    .corporate-snapshot .content-block {
        padding-bottom: 50%;
    }
    .operational-report .content-block {
        padding-bottom: 62%;
    }
}

@media only screen and (max-width: 90em) {
    .corporate-snapshot .content-block {
        padding-bottom: 58%;
    }
    .operational-report .content-block {
        padding-bottom: 65%;
    }
    .corporate-snapshot a.cs-pdf, .operational-report a.or-pdf {
        margin-top: 1em;
    }
}

@media only screen and (max-width: 86.5em) {
    .container {
        max-width: 1120px;
    }
    .content-block {
        padding-bottom: 55%;
    }
    header {
        height: 690px;
	}
    .white-block {
        padding: 3em;
    }
    .corporate-snapshot .content-block {
        padding-bottom: 60.5%;
    }
    .corporate-snapshot a.cs-pdf, .operational-report a.or-pdf {
        margin-top: 1.1em;
    }
    .operational-report .content-block {
        padding-bottom: 70%;
    }
}

@media only screen and (max-width: 80em) {
    .financial-report h2, .governance-and-compliance h2, .operational-report h2, .corporate-snapshot h2 {
        margin-bottom: 1.2em;
    }
}

@media only screen and (max-width: 76.5em) {
    .container {
        max-width: 1120px;
    }
    .column-grid.full, .column-grid.half {
        width: 100%;
    }
    .image-wrapper .column-grid.half {
        width: 50%;
    }
    .logo {
        display: block;
        text-align: center;
        margin: 1em 0;
    }
    .primary-menu {
        text-align: center;
    }
    .navigation-wrapper {
        height: 160px;
    }
    header {
        height: auto;
        padding-bottom: 2em;
    }
    header .column.half {
        width: 100%;
    }
    .corporate-snapshot .quote p, .financial-report .quote p, .governance-and-compliance .quote p {
        padding: 1em;
    }
    .operational-report .quote p span {
        display: inline-block;
        margin-bottom: 0.2em;
        font-size: inherit;
    }
    .operational-report img.infographic {
        margin: 2.5em auto;
    }
    /* Sticky Header Changes */
    .navigation-wrapper.navigation-wrapper-small {
        height: 160px;
        background: rgba(55, 54, 54, 1);
    }
    .navigation-wrapper.navigation-wrapper-small .logo {
        margin: 1em 0;
    }
    .navigation-wrapper.navigation-wrapper-small .primary-menu {
        margin: 1em 0;
    }
    /* remove padding height */
    .content-block, .corporate-snapshot .content-block, .operational-report .content-block {
        position: static;
        height: auto;
        padding-bottom: 0;
    }
    /* remove positioning */
    .white-block, .pastel-blue-block, .yellow-block, .green-block, .blue-block, .image-wrapper {
        position: static;
    }
}

@media only screen and (max-width: 60em) {
    .column.full, .column-grid.full, .column.half, .column-grid.half {
        width: 100%;
    }
    .container {
        max-width: 1400px;
    }
    header {
        height: auto;
    }
    .ceo-md-overview #ceo {
        padding-right: 0em;
    }
    .ceo-md-overview #md {
        padding-left: 0em;
        margin-top: 3em;
    }
    .downloads-contact .download {
        padding-right: 1em;
    }
    .downloads-contact .contact {
        padding-left: 1em;
        margin-top: 3em;
    }
    .trans-logos {
        float: none;
    }
    .trans-logos a {
        margin: 0;
    }
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

@media only screen and (max-width: 58em) {
    .container {
        max-width: 1400px;
    }
    .logo, .primary-menu {
        text-align: left;
        margin: 1em 0;
        float: initial;
    }
    .primary-menu li {
        display: block;
        padding: 0.2em 0;
        border-bottom: 1px solid #4b4b4b;
    }
    .primary-menu li:last-child {
        border-bottom: none;
    }
    .navigation-wrapper {
        height: auto;
        position: relative;
        background: rgba(55, 54, 54, 1);
        border-bottom: 4px solid #009a96;
    }
    .navigation-wrapper.navigation-wrapper-small {
        height: auto;
        background: rgba(55, 54, 54, 1);
    }
    header h1 {
        margin-top: 1em;
        font-size: 3em;
    }
    .corporate-snapshot, .financial-report, .governance-and-compliance, .operational-report {
        padding: 2em 0;
    }
    #ImagePane {
        position: inherit !important;
    }
    #QuotePane {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media only screen and (max-width: 40em) {
    .white-block {
        background: #fff none repeat scroll 0 0;
        border-top-left-radius: 8px;
        padding: 2em;
        height: auto;
    }
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (max-width: 30em) {
    header h1 {
        margin-top: 1em;
        font-size: 2em;
    }
    .financial-report h2, .governance-and-compliance h2, .operational-report h2, .corporate-snapshot h2 {
        font-size: 1em;
    }
    .ceo-md-overview a, .ceo-md-overview a {
        padding: 1em;
    }
    .trans-logos img {
        max-width: 70%;
    }
    .quote p {
        font-size: 1.4em;
    }
}

@media only screen and (min-width: 1024px) {
    #dnn_Introduction {
        margin-top: 17em;
        padding: 1em;
    }
    
}

#dnn_Introduction {
        background: rgba(0, 0, 0, .7);
}
	
section#corporate-snapshot #QuotePane {
    background: #fdb913;
}

section#operational-report #QuotePane {
    background: #4e2b8a;
}

section#governance-and-compliance #QuotePane {
    background: #90c854;
}

section#financial-report #QuotePane {
    background: #006db7;
}

section.jumbotron {
	margin: 0;
	padding: 0;
}